<?xml version="1.0" encoding="UTF-8" ?> 
<OpenSearchDescription xmlns="http://a9.com/-/spec/opensearch/1.1/">
    <ShortName>Googleイメージ検索</ShortName> 
    <Description>Google Image 検索</Description>
    <Url type="text/html" template="http://images.google.co.jp/images?hl=ja&amp;q={searchTerms}" />
    <Image>http://www.google.co.jp/favicon.ico</Image>
</OpenSearchDescription>